httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Randy Terbush <ra...@zyzzyva.com>
Subject Re: 1.0 binaries
Date Sat, 25 Nov 1995 01:34:01 GMT

> 
> One small problem with this scheme of things - there are two current versions
> of SCO, under many names, but essentially know as SCO 3 and SCO 5. What do
> you suggest for the binaries (I have recently installed SCO 5, which I must
> say looks quite a lot nicer than 3, and so will be making binaries for both)?
> 
> Cheers,
> 
> Ben.

The only reason I would see to provide both is if:

1) SCO 5 binaries will *not* run on SCO 3
2) *and* there will be a number of people requesting SCO 3.

The fact that I have offered to supply BSDI 1.1 binaries may be
confusing to those not working with this OS. BSDI 2.0 binaries
will *not* run on BSDI 1.1, and I suspect there are a number of
people who would like to grab the 1.1 binaries. We may learn
otherwise after this release, in which case, we can stop supporting
it... :-)







Mime
View raw message